## golang-github-svent-go-flags 1

=== debian/changelog ===
golang-github-svent-go-flags (1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper v11
  * Use golang-any instead of golang-go
  * Update team name and address
  * Update to Standards-Version 4.2.1
    - Use Priority: optional
  * Remove Built-Using field from -dev package
  * Remove Vcs-Fields, the git repository does not exist on salsa.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 29 Nov 2018 22:05:57 +0100

golang-github-svent-go-flags (1-1) unstable; urgency=low

  * Initial release. Closes: #829524

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 04 Jul 2016 18:29:23 +0800
