=== debian/control ===
Source: golang-github-svent-go-flags
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=11~),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/svent/go-flags
#Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-github-svent-go-flags.git
#Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-svent-go-flags.git
XBS-Go-Import-Path: github.com/svent/go-flags

Package: golang-github-svent-go-flags-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: go library for parsing command line arguments
 This library provides similar functionality to the builtin flag library
 of go, but provides much more functionality and nicer formatting.
 Supported features are:
 .
  * Options with short names (-v)
  * Options with long names (--verbose)
  * Options with and without arguments (bool v.s. other type)
  * Options with optional arguments and default values
  * Multiple option groups each containing a set of options
  * Generate and print well-formatted help message
  * Passing remaining command line arguments after -- (optional)
  * Ignoring unknown command line options (optional)
  * Supports -I/usr/include -I=/usr/include -I /usr/include option
    argument specification
  * Supports multiple short options -aux
  * Supports all primitive go types (string, int{8..64}, uint{8..64},
    float)
  * Supports same option multiple times (can store in slice or last option
    counts)
  * Supports maps
  * Supports function callbacks
  * Supports namespaces for (nested) option groups
