=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/svent/go-flags

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-svent-go-flags-dev/usr/bin
